\usepackage{amsmath}
\usepackage[spanish]{babel}
\usepackage{url}

\usepackage{tikz}
\usetikzlibrary{
  arrows.meta,
  shapes.geometric,
  positioning,
  babel,
  calc
}
\usepackage[siunitx]{circuitikz}

\usepackage{graphicx}

\usepackage[section]{placeins}


\usepackage{url}
\usepackage{amsmath}
